@charset "utf-8";
h1{
    font-weight: normal;
}

div.header_img{
    background-image: url(images/header.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 25%;
}
.sp div.header_img{
    padding-top: 40%;
}
div.products_btn a{
    display: block;
    text-align: center;
    padding: 1em;
    background-color: #4d5269;
    color: white;
    width: 20em;
    font-size: large;
    font-weight: 600;
    margin: 4em auto;
    border: 4px double white;
    text-decoration: none;
    line-height: initial;
}
.sp div.products_btn a{
    width: fit-content;
}